_PidginPluginUiInfo Struct Reference

A GTK+ UI structure for plugins. More...

`#include <gtkplugin.h>`

## Data Fields

GtkWidget *(* | get_config_frame )(PurplePlugin *plugin)
int | page_num
| Reserved.
void(* | _pidgin_reserved1 )(void)
void(* | _pidgin_reserved2 )(void)
void(* | _pidgin_reserved3 )(void)
void(* | _pidgin_reserved4 )(void)

## Detailed Description

A GTK+ UI structure for plugins.

Definition at line 37 of file gtkplugin.h.

The documentation for this struct was generated from the following file:

- gtkplugin.h